body {
    overflow-x: hidden;
}

.no-gutters {
    padding-left: 0;
    padding-right: 0;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1080;
    display: block;
    background: #DBE6DC;
}

.no-js #preloader {
    display: none;
}

#preloader img {
    width: 4rem;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
}

.svg-wrapper {
    width: 100%;
}

.svg-wrapper svg {
    width: 100%;
    height: auto;
}